{
  "character_id": "yuffie_kisaragi",
  "character_name": "Yuffie Kisaragi",
  "identity": {
    "base_specs": "1girl, slender build, fair skin",
    "hair": "short black hair, bob cut",
    "eyes": "brown eyes",
    "hands": "",
    "arms": "black sleeve on one arm",
    "torso": "small breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": "headband"
  },
  "defaults": {
    "expression": "cheeky smile",
    "pose": "holding glass orb, materia",
    "scene": "forest, sunlight"
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "green turtleneck sweater vest, midriff",
      "bottom": "beige shorts",
      "legwear": "single kneehigh sock",
      "footwear": "boots, ",
      "hands": "fingerless glove on one hand, large gauntlet on one arm",
      "accessories": "shuriken"
    }
  },
  "styles": {
    "aesthetic": "ninja, japanese, final fantasy style",
    "primary_color": "green",
    "secondary_color": "beige",
    "tertiary_color": "black"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "Final Fantasy VII"
  ]
}
